body {
    font-family: Arial, Helvetica, sans-serif;
}

section#central {
    margin: 10px;
    width: 1200px;
    display: inline-block;
}

canvas {
    border: 1px solid #ccc;
    display: inline;
}

#contenedor_video, #contenedor_canvas {
    display: inline;
    float: left;
    height: 400px;
    width: 600px;
}

#contenedor_video button{
    display: inline;
    height: 35px;
    width: 110px;
    font-size: 16px;
}

#contenedor_video button:hover {
    background-color: #ddd;
    border: 1px solid #666
}